SET FOREIGN_KEY_CHECKS = 0;
INSERT INTO `ML_MODALITA_UTILIZZAZIONE` (`ID`, `MODALITA`) VALUES ('1', 'Digital Delivery');
INSERT INTO `ML_MODALITA_UTILIZZAZIONE` (`ID`, `MODALITA`) VALUES ('2', 'Autopromo');
INSERT INTO `ML_MODALITA_UTILIZZAZIONE` (`ID`, `MODALITA`) VALUES ('8', 'Web Tv');
INSERT INTO `ML_MODALITA_UTILIZZAZIONE` (`ID`, `MODALITA`) VALUES ('9', 'Musica Sottofondo');
INSERT INTO `ML_MODALITA_UTILIZZAZIONE` (`ID`, `MODALITA`, `FRUIZIONE_GRATUITA`, `FRUIZIONE_PAGAMENTO`, `CANALE_UTILIZZAZIONE`) VALUES ('23', 'Dwl Musica', 1, 1, 'web');
INSERT INTO `ML_MODALITA_UTILIZZAZIONE` (`ID`, `MODALITA`, `CANALE_UTILIZZAZIONE`) VALUES ('26', 'Podcasting', 'web');
INSERT INTO `ML_MODALITA_UTILIZZAZIONE` (`ID`, `MODALITA`, `FRUIZIONE_GRATUITA`, `FRUIZIONE_PAGAMENTO`, `CANALE_UTILIZZAZIONE`) VALUES ('31', 'Dwl Muisca', 1, 1, 'telefonia');
INSERT INTO `ML_MODALITA_UTILIZZAZIONE` (`ID`, `MODALITA`, `FRUIZIONE_GRATUITA`, `FRUIZIONE_PAGAMENTO`) VALUES ('33', 'Webradio', 1, 1);
INSERT INTO `ML_MODALITA_UTILIZZAZIONE` (`ID`, `MODALITA`, `FRUIZIONE_PAGAMENTO`) VALUES ('35', 'Streaming', 1);
INSERT INTO `ML_MODALITA_UTILIZZAZIONE` (`ID`, `MODALITA`, `FRUIZIONE_GRATUITA`) VALUES ('36', 'Streaming', 1);
commit;